@font-face {
  font-family: "bebas_neueregular";
  src: url("fonts/BebasNeue-webfont.eot") format("eot"),
        url("fonts/BebasNeue-webfont.svg") format("svg"),
        url("fonts/BebasNeue-webfont.ttf") format("ttf"),
        url("fonts/BebasNeue-webfont.woff") format("woff");
 }

body {
    background: grey none repeat scroll 0 0;
    color: Black;
    font: 100%!important; 
 	font-family: Arial,sans-serif!important;       
}
 
h2, .h2 {
    font-size: 20px!important;
} 

.nav > li > a {
    padding: 5px 10px!important; 
} 
 
.bx-wrapper .bx-prev {
    left: 0px!important;
} 
 

.bx-wrapper .bx-caption {
    background: white!important;
    left: 10%!important;
    position: relative; 
    width: 80%!important; 
    bottom: 15%!important; 
    padding:1em 1em 1em 2em;
	border-bottom-left-radius: 21px;    
}

.banner {
	background:grey;
}

fieldset {   
margin: 0em 0 0 0;   
padding: 0;  
}  
legend {   
margin-left: 1em;    
color: #000000;   
font-weight: bold;  
}  
fieldset ol {   
padding: 0em 0em 0 10em;   
list-style: none;  
}  
fieldset li {   
padding-bottom: 0em;  
}  
fieldset.submit {   
border-style: none;  
}


.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  visibility: visible;
  filter: alpha(opacity=0);
  opacity: 0;
}
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}
.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}
.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;

  text-decoration: none;
  background-color: grey;  
  border-radius: 4px; 
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;  
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.top-right .tooltip-arrow {
  right: 5px;
  bottom: 0;
  border-width: 5px 5px 0;
  border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  left: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  right: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}



.currentActivite .activiteThumb::before, .activite:active .activiteThumb::before {
    background: #ccc none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}
.currentActivite .activiteThumb::before, .activite:active .activiteThumb::before {
    background: #ccc none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}


.activite::after {
/*    background: #c3c3c3 none repeat scroll 0 0; */
    bottom: 0.3rem;
    content: "";
    display: inline-block;
    height: 0.6rem;
    left: 1.4rem;
    position: absolute;
    width: calc(100% - 1.2rem);
}

#slides a:link, #slides a:visited {
    color: #333;
}
#slides a:link, #slides a:visited {
    color: white !important;
}
#slides .slidesjs-next {
    float: left;
    margin-right: 5px;
}

#slides img {
    height: auto!important;
    width: 40%!importa  nt;
} 

#slides .slidesjs-previous {
    float: left;
    margin-right: 5px;
} 

#slides .slidesjs-navigation {
    margin-top: 0;
}

.wrapper-logo2 p {
    font-size: 11px !important;
} 

/* SLIDER */
#partenaires #prevBtn a {
    background: rgba(0, 0, 0, 0) url("/squelettes/img/chevron-gris-gauche.jpg") no-repeat scroll 0 0;
    display: inline-block;
    height: 20px;
    width: 20px;
}

#partenaires #nextBtn a {
    background: rgba(0, 0, 0, 0) url("/squelettes/img/chevron-gris-droit.jpg") no-repeat scroll 0 0;
    display: inline-block;
    height: 20px;
    width: 20px;
} 

#slider { 
    height: 100% !important;    
    overflow: hidden; 
}
#slider ul {
    padding-top: 5px; 
    width: 100%;
}
#slider li {
    float: left;
    width: 410px;
}
#slider li img {
    height: auto !important;
    width: auto !important;
}
#prevBtn a, #nextBtn a {
    background: pink none repeat scroll 0 0;
    display: inline-block;
    height: 20px;
    width: 20px;
} 

.bx-wrapper .bx-viewport {
  border:none !important;
  box-shadow: none !important;
}
 
/* FIN SLIDER */
.badge {	
    font-family: Arial,sans-serif !important; 	
}

.badge::after {
    border-bottom: none !important;
    border-right:  none !important;
    border-top:  none !important;  

}


#descriptifsActivite {
    background: #e1e1e1 none repeat scroll 0 0;
    padding: 1.3rem;
}

#video_src {
    position: relative;
}



.breadcrumb {
    font-size: 110%;
    margin-bottom: 1em;
    margin-left: 0.25em;	 
}

h4 li, .h4 li {
    font-family: Arial,sans-serif !important;
    font-size: 1em !important;
}

 
#portal-globalnav {
    font-size: 100% !important;  
    height: 30px !important;
}      
  
#bande-onglet {
	background: url("++resource++inrp.neotheme.images/onglet.png") no-repeat
		left bottom #FFDE16;
	background-size: 100%;
	width: 3%;
	height: 100%;
	position: fixed;
	max-width: 40px !important;

}


#burger-ens {
	display: none;
	max-width: 100%;
}

#burger-ens:hover {
	cursor: pointer;
}

#portal-globalnav {
	background: none;
	clear: both;
	list-style-type: none;
	padding-left: 0;
	margin: 0 0 32px 4px;
	margin: 0 0 2.5rem 0.4rem;
  
}

#portal-globalnav li {
	display: inline-block;
}




#portal-globalnav li a {
	position: relative;
	background: none;
	text-transform: uppercase;
	color: #797979;
	font-family: Arial, sans-serif;
	text-align: center;
	position: relative;
	margin: 16px 40px 16px 0;
	margin: 1rem 2.5rem 1rem 0;
	min-width: 0;
	padding: 0 0 16px 0;
	padding: 0 0 1rem 0;
	border: none;
}






#portal-globalnav li a:focus {
	outline: none;
}

#portal-globalnav li a:hover {
	text-decoration: none;
	background: none;
	color: black !important;
}

#portal-globalnav li.selected a {
	background: none;
	border: none;
	color: #272727;
}

#portal-globalnav li.selected a:before {
	content: "";
	display: block;
	width: 50%;
	height: 4px;
	background: #FFDE16;
	position: absolute;
	bottom: 0;
	left: 25%;
	z-index: 99;
}

#portal-globalnav li.active a:before {
	content: ""; 
	display: block;
	width: 50%;
	height: 4px;
	background: #FFDE16;
	position: absolute;
	bottom: 0;
	left: 25%;
	z-index: 99;
}

#portal-globalnav .active a {
	color: black !important;
} 


#portal-globalnav li a:hover:before {
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background: -webkit-linear-gradient(left, white 0%, white 25%, #BBBBBB 25%, #BBBBBB
		75%, white 75%, white 100%);
	background: linear-gradient(to right, white 0%, white 25%, #BBBBBB 25%, #BBBBBB 75%,
		white 75%, white 100%);
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 99;
}
/*************************************************************************************/
/**************************           MENU ADAPTIF            ************************/
/*************************************************************************************/
#portal-globalnav li#dropdownEns {
	padding: 0.2em 1em 1em 1em;
	position: relative;
}

#dropdownEns #menuEns {
	display: none;
	position: absolute;
	left: -100%;
	top: 2em;
	background: white;
	border: 1px solid grey;
	font: 14px; 
	z-index: 1000;
}

#menuEns li {
	display: block;
	float: none;
 	display: inline-block;
 	width: 300px !important;      
}  

#menuEns li a {
	padding: 0.5em;
}

#menuEns a:hover:before,#dropdownEns .arrow:hover:before {
	display: none;
}

#dropdownEns:hover #menuEns,#dropdownEns #menuEns:hover {
	display: block;
}

#dropdownEns .arrow {
	padding: 0.2em;
}

#dropdownEns .arrow {
	padding: 0.2em;
}

.aCacher {
	display: none !important; 
} 
   
   
   /*************************************************************************************************************/
/*************************************************************************************************************/
/*******************************                DESIGN ADAPTIF             ***********************************/
/*************************************************************************************************************/
/*************************************************************************************************************/

/*************************************************************************************************************/
/*******************************                GRANDS ECRANS              ***********************************/
/*************************************************************************************************************/
@media screen and (min-width : 1600px) {
	body {
		margin: 0 auto;
		max-width: 1600px;
		background: url(++resource++inrp.neotheme.images/fond-grand-ecran.jpg)
			repeat-y 50% 0 #DDD;
	}
	#visual-portal-wrapper {
		background: white;
		overflow: hidden;
		margin: 0 62px;
	}
	#trame {
		display: none;
	}
}

/*************************************************************************************************************/
/*******************************                  TABLETTES                ***********************************/
/*************************************************************************************************************/
@media screen and (min-width : 768px) and (max-width : 1024px) {
	#portal-languageselector,#portal-personaltools-wrapper,div.InHeaderPortletManager3
		{
		display: none;
	}
	#portal-logo {
		max-width: 10em;
	}
	#liens_autres {
		max-width: 10em;
	}
	#table-themes .boiteTheme:link,#table-themes .boiteThemeText {
		width: 48%;
	}
}

/*************************************************************************************************************/
/*******************************                 SMARTPHONES               ***********************************/
/*************************************************************************************************************/
@media screen and (max-width : 767px) {
	#portal-languageselector,#portal-personaltools-wrapper,#portal-header h1,#portal-searchbox,#site_title_viewlet,#portal-header #liens_autres,#reseaux_sociaux_viewlet,#partenaires-wrapper
		{
		display: none;
	}
	#bande-onglet {
		min-width: 40px;
		left:0;
	}
	#portal-logo {
		text-align: center;
		display: block;
		float: none;
    margin-bottom:1em;
	}
  #portal-logo img {width:30%;}
  
	#bande-onglet {
		z-index: 777;
	}
  #trame {display: none;}
	#burger-ens {
		display: block !important;
	}
	body {
		position: relative;
		left: 0px;
		-webkit-transition: left 1s;
		transition: left 1s;
	}
 
 /*
	body.responsiveMenu {
		left: 200px;
		-webkit-transition: left 1s;
		transition: left 1s;
	}   
*/	
	body.responsiveMenu {
    	left: 200px;
    	transition: left 1s ease 0s;
	}	
	
           
	#portal-globalnav { 
		width: 260px !important;
		height: 100%;   
		position: fixed !important;
		top: 0 !important;
		right: 0;
		bottom: 0; 
		left: -260px;    
		-webkit-transition: left 1s;
		transition: left 1s;
		z-index: 0;
		list-style: none;
		/*background: #FFDE16 !important; */
		color: black;  
    padding:0 !important;
		   
	}    
	body.responsiveMenu #portal-globalnav {
		left: 0;
		-webkit-transition: left 1s;
		transition: left 1s;
	}
	#portal-globalnav li {
		float: none;
		padding: 0 0 0 2em !important;
		border: 0;
		display: block;
		font-size: 1em;
		margin: 0 0 1em 0 !important; 
	}
	#portal-globalnav li:first-of-type {
		margin-top: 3em;
	}
	#portal-globalnav li.plain.backgroundHighlighted,#portal-globalnav li.selected.backgroundHighlighted
		{
		border: none !important;
	}
	#portal-globalnav li a {
		padding: 0.4em;
		color: black;  
		font-family: arial, sans-serif;
		letter-spacing: .02em;
		font-weight: normal;
		font-size: 1em; 
		display: block;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: static !important;
}
	  
	 
	#portal-globalnav li a:hover:before,#portal-globalnav li.selected a:before
		{
		display: none;
	}
	#portal-globalnav .submenu {
		display: none !important;
	}
	#portal-globalnav .aCacher.aMontrer {
		display: block;
		border: none;
	}
	#dropdownEns {
		display: none;
	}
	#portal-globalnav .sub-menu-container:hover {
		border: none;
	}

  .contenu-principal h3,#publis h3 {
    display: inline-block;
    font-size: 150%
  }
    .contenu-principal h1 {
      font-size: 200%;
    }

 
}
   
  
  
 /* *********************************************************************************************** */
  
  
  
.collaboration img {
  width: 100% !important; 
  height: auto;
}

 
.owl-carousel-unesco img {
  width: 100% !important; 
  height: auto;
}

.owl-carousel-unesco .owl-nav > div {
    background: none !important; 
}
  

.owl-carousel-unesco .owl-nav > div span {
    font-size: 10px;
    bottom: 0px !important;  
    top: none !important; 
}   

.breadcrumb {
	padding-left: 15px !important; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
 




#portal-logo img {
    max-width: 100%;
    margin-top: 20px;
    height: auto;
}


#portal-languageselector {
  	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    float: right;
    font-size: 80%;
    max-width: 50%;
    padding: 0.25em 0.5em;
    position: relative;
    right: 1px;
    top: 0;
    z-index: 3;
}
     
#portal-searchbox {
    clear: right;
    float: right;
  /*  font-size: 80%;*/ 
    margin: 1.2em 0;
    text-align: left;
}
   
#site_title_viewlet {
    font-family: "bebas_neueregular",arial,sans-serif;
    font-size: 2.6em; 
    font-weight: normal;
    letter-spacing: 0.05em;
    text-align: right;
    line-height: 1em;    
    margin-top: 20px;
} 

#site_title_viewlet strong {
  color: #FFDE16; 
  font-weight: normal; }
  
 
#site_title_viewlet .slogan {
	color: #FFDE16 ;
}   

#formulaire_recherche input.text {
  background: #272727;
  color: #000;
  padding-left: 8px;
  height: 24px;
  border: none; }
 
#searchButton {
  display: inline-block;
  width: 29px;
  height: 24px;
  background: #bbb url("../squelettes/img/boutonrecherche.jpg") top left no-repeat;
  border: none; }


     
  
 
#trame {
    background: white url("img/trame.jpg") repeat-y scroll 0 0;
    height: 100%;
    max-width: 40px !important;
    position: fixed;
    right: 0;
    width: 3%;
    z-index: 99;
}
  
  
   
#bande-onglet {
    background: #FFDE16 url("img/onglet.png") no-repeat scroll left bottom / 100% auto;
    height: 100%;
    max-width: 40px !important;  
    position: fixed;
    width: 30px;
 
}
 

#bande-onglet {
    bottom: 0;

    width: 8%;
    min-width: 40px;
    z-index:100000;  

  
} 

   
#visual-portal-wrapper {
    margin: 0 62px;
}
#visual-portal-wrapper {
    padding: 0;
}

.container-fluid {
    margin-left: 1% !important;
    margin-right: 1% !important;
    padding-left: 5px;
    padding-right: 5px;
}

 
   
  
#burger-ens {
    display: none;
    max-width: 100%;
}





.titre-bloc   {
    border-bottom: 1px dotted black;    
}

.titre-bloc2  span {
    padding: 4px;
    position: relative;
     
}  
 
.titre-bloc2 span:after  {
	
  	border-bottom: 4px solid #FFDE16;  
    content: "";
    display: block;
    height: 1px; 
    left: 20%;   
    position: absolute;     
    width: 50%;    
}

.contenu-principal {
  margin:1em 0 0 0;
}  

.contenu-principal h3 {
  border-left:3px solid #ffde16;
  padding-left:10px;
}


 
a.lienplus,#signaler input[type=submit] {
    background: none repeat scroll 0 0 #FFDE16;
    border:none;
    border-bottom: 3px solid #d0b713; 
    border-radius: 5px 5px 5px 5px;
    color: #a67607 !important;
    display: inline-block;
    margin: 5px;
    padding: 2px 5px;
} 
 

.lienplus:hover,#signaler input[type=submit]:hover {
    background: #272727 none repeat scroll 0 0;
    border-bottom: 3px solid #000 !important;
    color: white !important;
} 
 
 
.news-date {
	background-color: #000 !important;
	color: #fff !important; 
	padding: 3px 5px; 
  font-size: 12px;
  display: inline-block;
  margin-bottom: .5em;
}

.contenu-principal .spip_logos {
  border-radius:5px;
  max-width: 100%;
}

.news {
 	background: none repeat scroll 0 0 #F5F5F5;

}
.events { 
 	background: none repeat scroll 0 0 #F4F4F4;	 
} 

table.spip td {
	border: 0;	
}

table.spip tr.row_odd {
    background: none repeat scroll 0 0 #fff;
}

table.spip tr.row_even {
    background: none repeat scroll 0 0 #fff;
}
 
.pave-X {
    background: none repeat scroll 0 0 #EEEEEE; 
}

.howWeWork {
	color:#19b1d4;
	font-weight: bold; 
}


.wrapper-logo .captions {
	height: auto;  
    width: auto;  
    left:2.8em !important; 
    right:auto !important;  
    z-index: 15; 
 	padding: .5em 1.5em !important;   
    bottom:0; 
    opacity:1 !important; 
    display: inline-block !important;
    width: auto !important;
}     
    



a[hreflang]:after {
    content: none; 
} 

.formulaire_menu_lang span {
   padding-left: 8px; 
}

.traductions a {
	color: black;	
}

.traductions .on {
	font-weight: normal; 
}

.container-fluid {

    padding-left: auto !important;
    padding-right: auto !important; 
}

h4 a, .h4 a{
    font-family: Arial,sans-serif !important;  
}

h4 li, .h4 li{
    font-family: Arial,sans-serif !important;  
}



.owl-carousel-unesco .owl-nav > div {
    text-shadow: none;
}
 
 
.page {

	border-left: none;	
}

.collaboration {
    border-left: 4px solid #9A9A9A;
    font-size: 1em;
    /*margin: 1em; */
    padding: 0.2em; 
}


.wrapper-logo {
    margin-bottom: 0px !important;
    /*position: absolute !important; */  

} 
  
a.spip_in {
    color: #676767;
    border-bottom:1px solid #eee;
} 

.pave-3 {
    padding-left: 4px !important; 
}     

.pave-3 {
    background: #f5f5f5 none repeat scroll 0 0 !important; 
}

.navbar-nav {
    margin: 0px -15px !important; 
}  


div.cs_sommaire {
    float: right !important; 
    width: 100% !important; 
}
 

.right {
    background: url("../squelettes/img/stripes.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: 1px solid #CCCCCC;
    height: 100%;
    margin-left: 80%;
    width: 20%;
}  


   
.ppcontrols ul.right {
    background: url("player.png") repeat-x scroll 0 0 #0F0E0E !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    right: 0 !important;
    top: 0 !important;

    height: 5% !important;      
    width: 100% !important;   
}
  
.block {
    background: none repeat scroll 0 0 grey;
    color: #FFFFFF;
    padding-left: 5px;
}
 
#TitreVideo {
	font-weight: bold;
	color: white;
	background-color: black;
}  

.tab-content > .active {
 
     padding: 2px;   
}
 

/* 
ul, ul.spip {
    font-family: Arial,sans-serif;
    z-index: 0;
}
*/
 
    
.breadcrumb {

	border-left: none!important; 
}    
  


#content h3 {
    border-left: 3px solid #999999;
    color: #000000;
    font-family: 'bebas_neueregular',arial,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1em;
    padding: 0 0 0 10px; 
}

.contenu-principal a {
  color: #A67607 !important;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
}

.contenu-principal .bx-controls-direction a {border:none;}
 
a:hover {
	color: #d0b713 !important;
}

.liste-dates h3 {
  margin-top: 0;
}

.liste-dates a {
  display: block;
}

.liste-dates div {
  padding:.6em;
}

.liste-dates div:nth-child(odd) {
  background: #f5f5f5;
}



.liste-dates div {
  margin:0 0 1.5em 0;
  color:#000;
}



#publis h3 {
  border-bottom: 1px dotted #000;
  padding: 0.3em 0em;
}

#publis div img {
  max-width: 100%;
  height: auto !important;
}

#axes div, #gt div {
  background-size: cover !important;
  margin:1em !important;
  width:27%;
  padding:0 !important;
}

#axes div div, #gt div div {
  width:auto;
  margin:0 !important;
  padding:1em;
  font-family: 'bebas_neueregular',arial,sans-serif;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 1em;
  color:#FFF;
  background:rgba(0,0,0,0.7) !important;
  padding:0.8em !important;
}

#equipes div {
  float:none;
}

#manifestations ul,#publications ul, #membres ul  {
  border-color: #9A9A9A !important;
}
#manifestations li,#publications li, #membres li {
  margin:0 !important;
  border: 0 !important;
}
#manifestations li a,#publications li a, #membres li a {
  color:#000 !important;
    font-weight: normal;
    border: 0 !important;
}

#manifestations li.active a,#publications li.active a, #membres li.active a {
  background:#9A9A9A;
  color:#FFF !important;
  font-weight: normal;
  border:none !important;
}

.signaler a {background:#ffde16;margin-top:24px;}

.table > thead > tr > th { 	
	background-color: grey;
 	color: white !important ;
    border-top: 1px solid #DDDDDD;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}


.badge a   {
  color:white;
}
 
 #video_ancre {
    float: left;
    margin: 10px 10px 0 0;
    padding: 0 0 0 4px;
    width: 450px;
}
 
p {
    font-size: 14px !important;  
	line-height: 1.6em;
    text-align: justify !important;
}   
        
 
div.socialtags {
    clear: both;
    margin: 2px 0 0;
    padding: 5px !important;  
} 
 
.hentry {
	background-color:  #F8F8F8 ;    
/*    border-bottom: 1px solid #777777; */ 
    margin-bottom: 30px; 
    
}

.entry-title {
    padding: 10px; 
} 
 
.entry-content { 
    padding: 10px; 	
}
 
#article_titre{
    padding: 10px 10px 10px 10px;   
}

#article_titre h3 {
    color: #000000;
    font-family: 'bebas_neueregular',arial,sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1em;
    padding: 0 0 0 10px;  
    margin-left: 10px;  
    margin-top: 10px;   
} 
 
 
.info-publi{
    padding: 5px; 
    color: grey;	 
}

.meta-publi {
	padding: 5px;
}

a.spip_in {
    color: none; 
}



         
.portletHeader span:after {
    border-bottom: 4px solid #FFDE16; 
    bottom: 0;
    content: "";
    height: 1px;
    left: 25%;
    position: absolute;
    top: 1.2em;
    width: 50%;
}
.portletHeader span {
    position: relative;
}         
                
 
*::-moz-placeholder {
    color: #FFFFFF; 
    opacity: 1;
}    
 
header h1 {
     letter-spacing: 0.05em;
     font-family: 'bebas_neueregular',arial,sans-serif;
     font-size: 2.3em;	
     padding: 5px;   
}

.picto-menu { 
    min-width: 40px;
}

.menu-secondaire {
  width:16%;
}

.menu-secondaire h3 {
  border-bottom: 1px dotted #000;
  padding-bottom:.3em;

}

.menu-secondaire a {
  display: block;
}

.breadcrumb li + li:before {
    color: #000000;
    content: "/ "!important; 
}

.breadcrumb > li + li:before {
    color: #CCCCCC;
    content: "/ ";
    padding: 0 5px;
} 




ul.spip, .formulaire_spip ul.spip, #conteneur ul.spip {
    list-style: outside none square !important;
    margin-bottom: 1.385em;
}


ul.spip li, ol.spip li, #conteneur ul.spip li {
    margin-left: 25px; 
}

ul, ul.spip {

    font-size: 14px !important; 
    
} 



 .on, .on a, a.on {
    font-weight: normal !important;
}
  
.col-sm-6 > .col-sm-12 {
padding-left: 0px;
padding-right: 0px; 
}
  
.col-sm-12 > .col-sm-6 {
padding-left: 0px;
padding-right: 0px;  
}


.super-boite .boite {
    margin: 1%; 
    overflow: hidden; 
    width: 101%!important;  
   
}      
 
.super-boite .boite2 {
    margin: 1%; 
    overflow: hidden;
    width: 31%!important; 
}   
 
.super-boite .boite2  {
    display: block;
    float: left;
    vertical-align: top;
    width: 100%;    
} 
 
.super-boite .boite2b  {
    display: block;
    float: left; 
    vertical-align: top;
    width: 100%;
}

.titre_boite2 {	
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    border: medium none !important;
    color: #fff; 
    width: 100%;
    padding: 0.1em;           
    color: white;  
    font-family: "bebas_neueregular",arial,sans-serif;
    font-size: 1.4em!important;  
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1em;     
    padding: 0.3em; 
}


.boite1 {
	background: none repeat scroll 0 0 black;
	color: #FFFFFF; 
    font-weight:bold;      
}     
   


.boite-img {
	background: none repeat scroll 0 0 black;
	color: #FFFFFF;

    font-weight:bold;	
    height:150px;
	background-size: cover !important;
}

.boite2 a:hover .description  {
    opacity: 0.9;    
	background-color: white !important;    
    color:black; 
    width: 100%;
    height: 100%;
    left: 0px!important;
    right: 0px!important; 
    padding: 5px;       
}    

.boite2 a .description  {
   opacity: 0;    
}

.tools  .col-sm-9 {
	padding-left: 0px !important;
    padding-right: 0px !important;  
	margin-left: 0px !important;
    margin-right: 0px !important; 
}    


.tools > .col-sm-9  > .col-sm-12 {
	padding-left: 0px !important;
    padding-right: 0px !important;  
	margin-left: 0px !important;
    margin-right: 0px !important; 
}   
 


  

  
#slides  img {
width: 50%!important;
height: auto !important;
}      
  
p a, .menu a, .descriptif a {
    border-bottom: none!important; 
}  
  
.pave .date {

    font-family: Arial,sans-serif !important; 
	vertical-align: top; 
}  
  
.work h2 { 
	border-bottom: 1px dotted black; 	
}

.footer {
  background-color: #000000;
  color: #ffffff;
  padding: 15px;
  margin: 15px 0 0 15px;
  overflow: hidden;
}

.footer h4 {
  font-family: "bebas_neueregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 0.05em;
}

.footer a {
  color: #FFDE16;
}

.footer ul, .footer ol {
  list-style: none;
  padding: 0;
}


.footer address, .footer .infos {
    font-family: Arial,sans-serif !important;
}

ul, ul.spip {
    font-family: Arial,sans-serif !important;
}

.formulaire_menu_lang span {
    position: relative;
}


.formulaire_menu_lang .on::before {
    border-bottom: 4px solid #FFDE16;
    bottom: 0; 
    content: "";
    height: 1px;
    left: 25%;
    position: absolute;
    top: 1.2em;
    width: 50%;
}

 
a:hover,
a:focus {
  color: #006893;
  text-decoration: none!important;
}
 
.texteencadre-spip { 
    background: #f5f5f5 none repeat scroll 0 0!important; 
    border-color: none!important;  
    border-style: none !important; 
    border-width: none!important; 
    color: #000033;
    margin: 1em 0;
    padding: 0.25em; 
    position: relative;
}


.slabtexted {
	font-size: 1.8em!important;   
}
 
 
.voirplus a {
    vertical-align: none;  
    border-left: 1px solid #9a9a9a;
    color: #9a9a9a;
    margin-left: 0.5em;
    padding-left: 0.5em;
    position: relative;
    text-decoration: underline;
    top: -2px;        
} 

.blocs_titre { 
    background: transparent url("/ihrim/squelettes/img/picto-liste-bas.png") no-repeat scroll left center ;
}

.blocs_replie {   
    background: transparent url("/ihrim/squelettes/img/picto-liste.png") no-repeat scroll left center;
}
  
.blocs_title{
	display:none;
}

/* NEO BENJI */ 
 
#top-line-wrapper {
    align-items: flex-end;
    background: white none repeat scroll 0 0;
    display: flex;
    padding: 0;
}
 
 
#titre-theme::before {
    
}

#titre-theme {
    background: #e1e1e1 none repeat scroll 0 0;
    display: inline-block;
    font-family: "bebas_neueregular",arial,sans-serif;
    font-size: 2.2rem;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin: 0;
    padding: 0.5rem 1rem 0.5rem 2.2rem;
    position: relative;
}

#nb-activites {
    background: #e1e1e1 none repeat scroll 0 0;
    color: #797979;
    padding-left: 1.5rem;
}
 
#activites {
    background: #e1e1e1 none repeat scroll 0 0;
    padding: 0.5rem 0 10px 1.5rem;
}
 

.currentActivite::before, .activite:hover::before {
    border-color: #FFDE16;
}
.activite::before {
/*    border: 0.38rem solid #c3c3c3; */
    border-radius: 0.6rem;
    bottom: 0;
    content: "";
    display: inline-block;
    height: 1.2rem;
    position: absolute;
    width: 1.2rem;
}   

.currentActivite:before,
.activite:hover:before {
  border-color: #FFDE16; }
 
.currentActivite:after,
.activite:hover:after {
  background: #FFDE16; }

.currentActivite .activiteLabel,
.activite:active .activiteLabel {
  background: transparent;
  height: 100%; }

.currentActivite::after, .activite:hover::after {
    background: #FFDE16 none repeat scroll 0 0;
}
.activite::after {  
/*    background: #c3c3c3 none repeat scroll 0 0;*/
    bottom: 0.3rem;
    content: "";
    display: inline-block;
    height: 0.6rem;
    left: 1.4rem;
    position: absolute;
    width: calc(100% - 1.2rem);
}

.activite {
    display: inline-block;
    margin: 0 0.1rem 0 0;
    padding: 0 1.2% 2rem 0;
    position: relative;
}

.currentActivite .activiteThumb:before,
.activite:active .activiteThumb:before {
  content: "";
  height: 100%;
  width: 100%;
  background: #FFDE16;
  opacity: 0.8;
  filter: alpha(opacity=80);
  position: absolute;
  top: 0;
  left: 0; } 
  
  
.currentActivite::after, .activite:hover::after {
    background: #FFDE16 none repeat scroll 0 0;
}   


*::after, *::before {
    box-sizing: border-box;
}
*::after, *::before {
    box-sizing: border-box;
}
.currentActivite .activiteLabel, .activite:active .activiteLabel {
    background: transparent none repeat scroll 0 0;
    height: 100%;
}
.activiteLabel {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 0;
    color: white;
    display: block;
    font-size: 1rem;
    height: 20%;  
    line-height: 1rem;
    padding: 4px;
    position: absolute;
    width: 100%;
}

.currentActivite .activiteThumb::before, .activite:active .activiteThumb::before {
    background: #cc2C37 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
}

.activiteThumb:link {

    display: block;
    height: 140px; 
    outline: medium none;
    position: relative;
    width: 100%;
}

.activite:hover .activiteLabel {
  height: 100%;
  transition: all 0.3s ease; }
 
#listeThemes {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: white;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -moz-appearance: none;
  margin-right: auto; }

#listeThemes {
  width: 300px; }


#descriptifsActivite {
  background: #E1E1E1;
  padding: 1.3rem; }

.onglets {
  font-size: 2px;
  padding-left: 0; }

.onglet {
  background: #FFDE16;
  display: inline-block;
  padding: 0.5rem 2rem;
  margin: 0;
  font-size: 1.5rem; }

.onglet a {
  color: white;
  text-decoration: none;
  text-transform: capitalize; }

.onglet a:focus {
  outline: 0; }

.onglet_actif {
  background: white; }

.onglet_actif a {
  color: #eb008b; }

#text_onglet_lib_5 {
  background: black; }

#text_onglet_lib_5.onglet_actif {
  background: white; }  
  
#descriptifsActivite .onglets {
  margin-bottom: 0; }

#textOngletsWrapper {
  overflow: hidden;
  height: 300px;
  background: white;
  padding: 0.4rem 0.9rem;
  text-align: justify; }

#textOngletsWrapper ul {
  list-style-type: square; }  
  
.neoblock-title {
	font-family : Times New Roman;
    color: black;
    font-size: 1.1rem;
    margin: 0;
    padding: 0.1rem 0.1rem;
    width: -moz-fit-content;
}

.neoblock-content {
    background: white none repeat scroll 0 0;
    border: 0.7rem solid #e1e1e1;
    padding: 0.7rem;
}

.une-video {
    margin-bottom: 1.8rem;
}
 
.video-content {
    align-items: center;
    color: #c3c3c3;
    display: flex;
    font-size: 1.2rem;
    font-weight: bold;
}

.une-video .video-thumb {
    background: rgba(0, 0, 0, 0) url("../images/logo-ife.png") no-repeat scroll left top / cover ;
    display: inline-block;
    flex-shrink: 0;
    height: 74px;
    width: 90px;
}
 
.video-content a {
    outline: medium none;
}
.une-video a {
    text-decoration: none;
}

.video-infos {
    color: #797979;
    margin-left: 0.8rem;
}

#video_lib {
    border-left: 0.3rem solid #797979;
    color: #797979;
    font-size: 1.5rem;
    margin-left: 0.7rem;
    padding-left: 1rem;
}

.ppstart:hover {
    background: transparent url("/ihrim/squelettes/img/picto-play-projekktor.png") no-repeat scroll left bottom;
} 
  
 
/***********************DEBUT:SELECTBOX (avec select2)**************************/
#listeThemes {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: white;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -moz-appearance: none;
  margin-right: auto; }

#listeThemes .select2-container {
  width: 300px; }

#listeThemes .select2-selection {
  background: black;
  color: white;
  outline: none;
  border-radius: 0; }

#select2-themSelector-results {
  background: black; }

.select2-container--default .select2-selection--single {
  border: none;
  height: 23px; }

.select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 23px; }

#listeThemes .select2-selection__placeholder {
  color: white; }

#searchToolsContainer .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-top-color: white; }

#listeThemes .select2-container--default .select2-selection--single .select2-selection__arrow {
  background: url("../squelettes/img/nav-theme-bas.jpg") top left no-repeat;
  width: 23px; 
  top: 0;
  right: 0;
  height: 23px; }

#listeThemes .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border: none; }

#select2-themSelector-results .select2-results__option {
  color: white; }

.select2-container .select2-results__option:hover,
.select2-container .select2-results__option--highlighted[aria-selected] {
  background: #FFDE16; }

#listeThemes .nav {
  display: inline-block; 
  width: 23px;
  height: 23px;
  background-color: black;
  outline: none;
  padding: 3px 0.9rem;
  color: white; }
#listeThemes .prev { 
  border-right: 1px solid white;
  background: url("../squelettes/img/nav-theme-gauche.jpg") top left no-repeat; }
#listeThemes .next {
  border-left: 1px solid white;
  background: url("../squelettes/img/nav-theme-droit.jpg") top left no-repeat; }
 
#form_search .select2-selection {
  border: 1px solid #c3c3c3; }  
 
 
#listeThemes .nav {
    background-color: black;
    color: white;
    display: inline-block;
    height: 23px;
    outline: medium none;
    padding: 3px 0.9rem;
    width: 23px;
}
.cartouche h4, .texte h4, .cartouche .h4, .texte .h4 {
    border-left: none!important;
}
.cartouche h1, .texte h1, .cartouche h2, .texte h2, .cartouche h3, .texte h3, .cartouche h4, .texte h4, .cartouche h5, .texte h5, .cartouche h6, .texte h6, .cartouche .h1, .texte .h1, .cartouche .h2, .texte .h2, .cartouche .h3, .texte .h3, .cartouche .h4, .texte .h4, .cartouche .h5, .texte .h5, .cartouche .h6, .texte .h6 {
    padding-left: 20px!important; 
}




 
/* A corriger dans bootstrap : conflit avec projekktor */ 
/* .right {	*/ 
/*  background: #CCC;*/
/*  height: 100%;*/
/*  width: 20%;*/
/*  margin-left: 80%;*/
/*  background: url(../img/stripes.png) repeat;*/
/*  border-right: 1px solid #ccc;*/
/*}*/
@media screen and (min-width: 1600px) {
    body {
        margin: 0 auto !important;
        max-width: 1600px;
        background: url(../squelettes/img/fond-grand-ecran.jpg) repeat-y 50% 0 #DDD !important;
    }
    #main-container {
        background: white;
        overflow: hidden;
        margin: 0 40px !important;
    }
    #bande-onglet {
        margin-left: -40px;
    }
    #trame {
        display: none;
    }
}

#formulaire_recherche input.text{
   color:#fff;
}

a, a:link {
   font-weight:normal;
   line-height: 1em;
   font-size: 100%;
}



/* Ligne 26 */
.formulaire_spip label
{
  margin: 25px 0 0 0;
}

/* Ligne 19 */
.formulaire_spip .explication
{
  margin: 0;
  font-family: arial, sans serif;
}


/* fullcalendar adaptations */

	 
.fc-event {
	border: 0; /* default BORDER color */
	background-color: #cccccc; /* default BACKGROUND color */
	color: #fff;               /* default TEXT color */
	font-size: .85em;
	cursor: default;
	}

.cs_blocs h4{
    font-size: 1em;
    font-variant-caps: all-small-caps;
}

ul.spip {
  list-style-type: disc;
}
